@import url(reset.css);
/* ================================ all */
body {
  background: #f7f7f7;
  color: #000;
  font-family: "Roboto"; }

header, footer {
  background: url("../img/bg.png") center center no-repeat, radial-gradient(circle, #387528 0%, #17440B 100%);
  background-size: cover; }

.container-fluid {
  max-width: 1146px;
  margin: 0 auto;
  padding: 0 15px; }
  .ratings {margin-bottom:15px;}
.section strong, .section b{font-weight:bold;}
.section h2, .section h1, .section h3, .section h4 {
  font-weight: bold;
  line-height: 40px; }
.section h1 {
  font-size: 34px;
  font-weight: 900;
  padding: 0 0 32px 0; }
.section h2 {
  font-size: 28px;
  font-weight: bold;
  padding: 0 0 16px 0;
  line-height: 48px; }
.section h3 {
  font-size: 24px;
  padding: 0 0 32px 0; }
.section h4 {
  font-size: 24px;
  padding: 0 0 24px 0;
  line-height: 28px; }
.section p, .section .links li, .links .section li {
  font-size: 18px;
  padding: 0 0 24px 0;
  line-height: 24px; }
  .section p:last-child, .section .links li:last-child, .links .section li:last-child {
    padding-bottom: 0; }
	.section   ul{list-style:disc;/*! margin-left: 24px; */}
	.section ul.links{list-style:none;}
  .p-blog__left {width: 30%;
    float: left;}
    .p-blog__right{width: 70%;
    padding-left: 3%;
    float: right;}
 .section   li{
  font-size: 18px;
  padding: 0 0 0 0;
  line-height: 24px; }
/*============================== header footer */
header {
  border-bottom: 3px solid #FFC544; }

.header, .footer {
  padding: 35px 15px 24px 15px; color:white;}
  .footer a{color:white;}
  .header .logo, .footer .logo {
    padding-left: 0;
    margin-top: 10px; 
    margin-right: 0; }
    .header .logo img, .header .logo p, .header .logo .links li, .links .header .logo li, .footer .logo img, .footer .logo p, .footer .logo .links li, .links .footer .logo li {
      display: inline-block;
      vertical-align: middle; }
    .header .logo img, .footer .logo img {
      margin-right: 9px; }
    .header .logo p, .header .logo .links li, .links .header .logo li, .footer .logo p, .footer .logo .links li, .links .footer .logo li {
      color: #FFC551;
      font-size: 37px;
      font-weight: bold;
      letter-spacing: -1px;
      line-height: 43px; }
      .header .logo p .header-logo-span-1, .header .logo .links li .header-logo-span-1, .links .header .logo li .header-logo-span-1, .footer .logo p .header-logo-span-1, .footer .logo .links li .header-logo-span-1, .links .footer .logo li .header-logo-span-1 {
        color: #fff;
        background: #e73d3d;
        border-radius: 5px; }
      .header .logo p .header-logo-span-2, .header .logo .links li .header-logo-span-2, .links .header .logo li .header-logo-span-2, .footer .logo p .header-logo-span-2, .footer .logo .links li .header-logo-span-2, .links .footer .logo li .header-logo-span-2 {
        color: #fff;
        font-weight: 300; }
      @media screen and (max-width: 515px) {
        .header .logo p, .header .logo .links li, .links .header .logo li, .footer .logo p, .footer .logo .links li, .links .footer .logo li {
          font-size: 25px; } }
      @media screen and (max-width: 375px) {
        .header .logo p, .header .logo .links li, .links .header .logo li, .footer .logo p, .footer .logo .links li, .links .footer .logo li {
          font-size: 20px; } }
    @media screen and (max-width: 1200px) {
      .header .logo, .footer .logo {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 30px;
        text-align: center; } }
  .header .caption, .footer .caption {
    padding: 20px 0 0 95px;
    margin-left: -40px; }
    .header .caption p, .header .caption .links li, .links .header .caption li, .footer .caption p, .footer .caption .links li, .links .footer .caption li {
      color: #FFC543;
      position: relative;
      display: inline-block;
      font-size: 20px;
      font-weight: 500;
      line-height: 27px; }
      .header .caption p .caption_span, .header .caption .links li .caption_span, .links .header .caption li .caption_span, .footer .caption p .caption_span, .footer .caption .links li .caption_span, .links .footer .caption li .caption_span {
        display: block;
        color: #fff; }
      .header .caption p::after, .header .caption .links li::after, .links .header .caption li::after, .footer .caption p::after, .footer .caption .links li::after, .links .footer .caption li::after {
        position: absolute;
        content: url("../img/header-caption.png");
        left: -95px;
        top: 50%;
        margin-top: -45px; }
      @media screen and (max-width: 375px) {
        .header .caption p, .header .caption .links li, .links .header .caption li, .footer .caption p, .footer .caption .links li, .links .footer .caption li {
          font-size: 14px; } }
    @media screen and (max-width: 1200px) {
      .header .caption, .footer .caption {
        margin-left: 0;
        padding-left: 0;
        padding-right: 0;
        text-align: center; } }
    @media screen and (max-width: 992px) {
      .header .caption, .footer .caption {
        padding: 30px 0; } }

.sertificate-top {
  padding-right: 0;
  text-align: right;
  margin-left: 40px; }
  .sertificate-top .promo-sertificate {
    display: inline-block; }
    .sertificate-top .promo-sertificate li {
      display: inline-block;
      height: 80px;
      width: 118px;
      border: 1px solid #fff;
      border-radius: 5px; }
      .sertificate-top .promo-sertificate li:last-child {
        margin-right: 0; }
    .sertificate-top .promo-sertificate .cogra-item {
      margin-right: 14px; }
  @media screen and (max-width: 1200px) {
    .sertificate-top {
      text-align: center;
      margin-left: 0;
      padding-left: 0;
      padding-right: 0; } }
  .sertificate-top .cogra-item {
    background: url("../img/cogra.png") center center no-repeat; }
  .sertificate-top .verysign-item {
    background: url("../img/verysign.png") center center no-repeat; }

/*========================================= section-menu */
.section-menu {
  background: #fff;
  border-bottom: 1px solid linear-gradient(180deg, #E6E5E5 0%, #FCFCFC 100%); }
  .section-menu .container-fluid {
    padding-top: 10px;
    padding-bottom: 10px; }
    @media screen and (max-width: 1009px) {
      .section-menu .container-fluid {
        padding-top: 0;
        padding-bottom: 0; } }
  .section-menu .menu__wrapper {
    width: 100%; }
  .section-menu .menu__item {
    line-height: 20px;
    padding: 0 3.5%;
    vertical-align: top;
    display: inline-block;
    margin-right: -5px; }
    .section-menu .menu__item a {
      padding: 4px 0 8px 0;
      color: #000000;
      border-bottom: 3px solid transparent;
      font-size: 17px;
      font-weight: 500; }
      .section-menu .menu__item a:hover {
        border-bottom: 3px solid #FFC544;
        text-decoration: none; }
    .section-menu .menu__item:first-child {
      padding-left: 0; }
    .section-menu .menu__item:last-child {
      padding-right: 0; }
    @media screen and (max-width: 1093px) {
      .section-menu .menu__item {
        padding: 0 5.25%; } }

.menu-btn {
  display: none;
  width: 100px;
  padding: 10px;
  background: #2c6d1c;
  color: #FFF;
  text-align: center;
  cursor: pointer;
  border: 0px; }
  .menu-btn:hover {
    opacity: 0.6; }

.pushy {
  display: none;
  position: fixed;
  width: 200px;
  height: 100%;
  top: 0;
  z-index: 9999;
  background: #191918;
  overflow: auto;
  -webkit-overflow-scrolling: touch; }
  .pushy a {
    display: block;
    color: #b3b3b1;
    padding: 10px 30px;
    text-decoration: none; }
    .pushy a:hover {
      color: #fff; }
  .pushy ul:first-child {
    margin-top: 10px; }

.pushy.pushy-left {
  left: 0; }

.pushy.pushy-right {
  right: 0; }

.pushy-content {
  visibility: hidden; }

.pushy-left {
  -webkit-transform: translate3d(-200px, 0, 0);
  -ms-transform: translate3d(-200px, 0, 0);
  transform: translate3d(-200px, 0, 0); }

.pushy-open-left #container,
.pushy-open-left .push {
  -webkit-transform: translate3d(200px, 0, 0);
  -ms-transform: translate3d(200px, 0, 0);
  transform: translate3d(200px, 0, 0); }

.pushy-right {
  -webkit-transform: translate3d(200px, 0, 0);
  -ms-transform: translate3d(200px, 0, 0);
  transform: translate3d(200px, 0, 0); }

.pushy-open-right #container,
.pushy-open-right .push {
  -webkit-transform: translate3d(-200px, 0, 0);
  -ms-transform: translate3d(-200px, 0, 0);
  transform: translate3d(-200px, 0, 0); }

.pushy-open-left .pushy,
.pushy-open-right .pushy {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.pushy-open-left .pushy-content,
.pushy-open-right .pushy-content {
  visibility: visible; }

/* Menu Transitions */
#container,
.pushy,
.push {
  transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99); }

.pushy-content {
  transition: visibility 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99); }

/* Site Overlay */
.site-overlay {
  display: none; }

.pushy-open-left .site-overlay,
.pushy-open-right .site-overlay {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9998;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-animation: fade 500ms;
  animation: fade 500ms; }

@keyframes fade {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-webkit-keyframes fade {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@media screen and (max-width: 1009px) {
  .pushy, .menu-btn {
    display: block; }

  .menu {
    display: none; }

  .main-play-left-text, .article_main-menu, .article_main-menu-top {
    display: none; }

  .main-play-casino, .main-play-left-button {
    width: 50%; }

  .main-play-left-button p, .main-play-left-button .links li, .links .main-play-left-button li {
    display: block;
    margin-left: auto;
    margin-right: auto; }

  .main-menu-1 {
    background: none; }

  .main .main-block {
    width: 100%; } }
/*=============================================== section-promo */
.section-promo {
  padding-top: 19px;
  margin-bottom: 50px;min-height: 204px;
  background: url("../img/print.png") right center no-repeat; }
  @media screen and (max-width: 992px) {
    .section-promo {
      background: none; } }

.promo-text {
  padding-left: 0;
  padding-right: 0; }

/*=============================================section-table */
.section-table {
  margin-bottom: 31px; }
  .section-table .table {
    position: relative;
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 0; }
    .section-table .table th, .section-table .table td {
      padding: 12px 5px 16px;
      vertical-align: middle; }
    .section-table .table th {
      padding: 14px 10px 17px;
      font-weight: 400; }
    .section-table .table td {
      padding: 18px 10px 15px 10px; }
    .section-table .table td.casino_number p, .section-table .table td.casino_number .links li, .links .section-table .table td.casino_number li {
      width: 30px;
      height: 30px;
      border-radius: 100%;
      background: #F7F7F7;
      text-align: center;
      font-size: 16px;
      padding-top: 3px;
      display: inline-block; }
    .section-table .table .casino_number {
      text-align: center; }
      @media screen and (max-width: 375px) {
        .section-table .table .casino_number {
          display: none; } }
    .section-table .table td.casino_logo p, .section-table .table td.casino_logo .links li, .links .section-table .table td.casino_logo li {
      width: 118px;
      height: 61px;
      border-radius: 5px; }
    .section-table .table td.casino_bonus p, .section-table .table td.casino_bonus .links li, .links .section-table .table td.casino_bonus li {
      width: 157px;
      border: 2px solid #FFC108;
      border-radius: 3px;
      background: #FFF2CC;
      padding: 8px 5px 9px 12px;
      font-family: "Arial";
      font-size: 15px;
      line-height: 22px; }
    @media screen and (max-width: 568px) {
      .section-table .table .casino_bonus {
        display: none; } }
    .section-table .table td.casino_stars .star {
      display: inline-block;
      width: 17px;
      height: 16px;
      margin-right: 0;
      background: url("../img/star-yellow.png") center center no-repeat;
      opacity: .4; }
      .section-table .table td.casino_stars .star.active {
        opacity: 1; }
    @media screen and (max-width: 712px) {
      .section-table .table .casino_stars {
        display: none; } }
    @media screen and (max-width: 890px) {
      .section-table .table .casino_games {
        display: none; } }
    .section-table .table td.casino_games p, .section-table .table td.casino_games .links li, .links .section-table .table td.casino_games li, .section-table .table td.casino-payout p, .section-table .table td.casino-payout .links li, .links .section-table .table td.casino-payout li {
      color: #388E3C;
      font-size: 28px;
      font-weight: 900;
      line-height: 39px; }
      .section-table .table td.casino_games p .casino_span, .section-table .table td.casino_games .links li .casino_span, .links .section-table .table td.casino_games li .casino_span, .section-table .table td.casino-payout p .casino_span, .section-table .table td.casino-payout .links li .casino_span, .links .section-table .table td.casino-payout li .casino_span {
        display: block;
        color: #000000;
        font-size: 16px;
        line-height: 18px;
        font-weight: 400; }
    @media screen and (max-width: 784px) {
      .section-table .table .casino-payout {
        display: none; } }
    .section-table .table td.casino_play {
      text-align: center; }
      .section-table .table td.casino_play .casino-btn {
        height: 48px;
        width: 136px;
        border-radius: 5px;
        background: #FFCB23;
        box-shadow: 0 2px 2px 0 rgba(163, 163, 163, 0.5);
        color: #000000;
        font-size: 18px;
        font-weight: 900;
        line-height: 21px;
        text-align: center;
        padding-top: 13px;
        text-align: center;
        text-transform: uppercase; }
        .section-table .table td.casino_play .casino-btn:hover {
          text-decoration: none;
          opacity: .5; }
        @media screen and (max-width: 375px) {
          .section-table .table td.casino_play .casino-btn {
            width: 100%; } }
      .section-table .table td.casino_play .casino_review {
        color: #000000;
        font-size: 14px;
        line-height: 18px;
        display: block;
        margin-top: 5px;
        text-decoration: underline; }
        .section-table .table td.casino_play .casino_review:hover {
          text-decoration: none;
          opacity: .5; }
    .section-table .table tr {
      overflow: hidden;
      background: #fff;
      border: 1px solid #E9E9E9; }
      .section-table .table tr:nth-child(2) {
        width: auto;
        background: url("../img/tr-bg.png") left center repeat-x;
        background-size: cover; }
        .section-table .table tr:nth-child(2) td {
          padding: 13px 10px; }
          .section-table .table tr:nth-child(2) td.casino_number p, .section-table .table tr:nth-child(2) td.casino_number .links li, .links .section-table .table tr:nth-child(2) td.casino_number li {
            background: #E73D3D;
            color: #fff; }
          .section-table .table tr:nth-child(2) td.casino_bonus p, .section-table .table tr:nth-child(2) td.casino_bonus .links li, .links .section-table .table tr:nth-child(2) td.casino_bonus li {
            border-radius: 3px;
            background-color: #FFC348;
            border: none;
            font-weight: bold; }
          .section-table .table tr:nth-child(2) td.casino_games p, .section-table .table tr:nth-child(2) td.casino_games .links li, .links .section-table .table tr:nth-child(2) td.casino_games li, .section-table .table tr:nth-child(2) td.casino-payout p, .section-table .table tr:nth-child(2) td.casino-payout .links li, .links .section-table .table tr:nth-child(2) td.casino-payout li {
            color: #fff; }
            .section-table .table tr:nth-child(2) td.casino_games p .casino_span, .section-table .table tr:nth-child(2) td.casino_games .links li .casino_span, .links .section-table .table tr:nth-child(2) td.casino_games li .casino_span, .section-table .table tr:nth-child(2) td.casino-payout p .casino_span, .section-table .table tr:nth-child(2) td.casino-payout .links li .casino_span, .links .section-table .table tr:nth-child(2) td.casino-payout li .casino_span {
              color: #fff; }
          .section-table .table tr:nth-child(2) td.casino_play .casino-btn {
            background: #F84141;
            box-shadow: none;
            color: #ffffff; }
          .section-table .table tr:nth-child(2) td.casino_play .casino_review {
            color: #fff; }

.casino_number {
  width: 7.5%; }

.casino_logo {
  width: 17.9%; }

.casino_bonus {
  width: 19.2%; }

.casino_stars {
  width: 16.7%; }

.casino_games {
  width: 10.2%; }

.casino-payout {
  width: 12.9%; }

.casino_play {
  width: 15.6%; }

/*======================================== section-top */
.section-top {
  overflow: hidden;
  padding: 32px;
  background: #fff;
  border: 1px solid #E9E9E9;
  margin-bottom: 24px; }
  .section-top .block-links {
    padding-left: 0;
    margin-right: 9px; }
  .section-top .block-links-items {
    width: 100%;
    background: #f9f9f9;
    counter-reset: a; }
    @media screen and (max-width: 768px) {
      .section-top .block-links-items {
        margin-bottom: 24px; } }
    .section-top .block-links-items a {
      display: block;
      border: 1px solid #eaeaea;
      padding: 8px 18px;
      color: #1B51A2;
      font-size: 16px;
      line-height: 24px; }
      .section-top .block-links-items a::before {
        counter-increment: a;
        content: counters(a,".") ". ";
        display: inline-block;
        vertical-align: top;
        color: #000;
        font-weight: 500;
        margin-right: 8px; }
      .section-top .block-links-items a:hover {
        cursor: url("../img/cursor.png"), pointer;
        color: #fff;
        background: #2C6D1C;
        font-weight: 500;
        text-decoration: none; }
        .section-top .block-links-items a:hover::before {
          color: #fff; }
  .section-top h2 {
    line-height: 1; }

.links {
  margin-left: 50px;
  margin-bottom: 24px; }
  .links li {
    position: relative; }
    .links li::after {
      position: absolute;
      content: url("../img/little-green-check.png");
      left: -29px;
      top: 0; }

/*=========================================== section-sertificate */
.section-sertificate {
  margin-bottom: 25px; }

.sertificate {
  text-align: left;
  padding: 32px 36px 28px;
  background-color: #2C6D1C;
  border-bottom: 8px solid #235716; }
  .sertificate p, .sertificate .links li, .links .sertificate li {
    color: #FFFFFF;
    padding-bottom: 0;
    font-size: 32px;
    font-weight: bold;
    line-height: 48px; }
    @media screen and (max-width: 992px) {
      .sertificate p, .sertificate .links li, .links .sertificate li {
        text-align: center;
        margin-bottom: 20px; } }
  .sertificate ul {
    padding-left: 0;
    text-align: center; }
  .sertificate li {
    display: inline-block;
    margin-right: -4px;
    margin-right: 2.5%;
    height: 56px; }
    .sertificate li:last-child {
      margin-right: 0; }
    .sertificate li:hover {
      opacity: .5; }
  .sertificate .mcaff-item {
    background: url("../img/mcaff.png") center center no-repeat;
    width: 100px; }
  .sertificate .verysigntru-item {
    background: url("../img/verysigntru.png") center center no-repeat;
    width: 95px; }
  .sertificate .micro-item {
    background: url("../img/micro.png") center center no-repeat;
    width: 129px; }
  .sertificate .sslcom-item {
    background: url("../img/sslcom.png") center center no-repeat;
    width: 90px; }
  .sertificate .ecogra-item {
    background: url("../img/ecogra.png") center center no-repeat;
    width: 184px; }
  .sertificate .no-spam-item {
    background: url("../img/no-spam.png") center center no-repeat;
    width: 50px; }

/*=========================================== section-article */
.section-article {
  margin-bottom: 24px; }
  .section-article .article {
    padding: 24px 32px 32px 166px;
    margin-bottom: 24px; }
    .section-article .article:last-child {
      margin-bottom: 0; }
    @media screen and (max-width: 568px) {
      .section-article .article {
        padding-left: 32px;
        background: #fff; } }

.security {
  background: #fff url("../img/security.png") left 5% center no-repeat; }

.banking {
  background: #fff url("../img/banking.png") left 5% center no-repeat; }

.reputation {
  background: #fff url("../img/reputation.png") left 5% center no-repeat; }

.bonuses {
  background: #fff url("../img/bonuses.png") left 5% center no-repeat; }

.support {
  background: #fff url("../img/support.png") left 5% center no-repeat; }

.games {
  background: #fff url("../img/games.png") left 5% center no-repeat; }

/*================================================== section-blockquote */
.section-blockquote {
  margin-bottom: 24px; }
  .section-blockquote blockquote {
    margin-bottom: 0;
    background: #FFF8E5;
    border-left: 3px solid #FFC76B;
    padding: 32px 28px;
    overflow: hidden; }
  .section-blockquote .blockquote-top p, .section-blockquote .blockquote-top .links li, .links .section-blockquote .blockquote-top li {
    margin-right: 28%;
    font-size: 16px; }
    @media screen and (max-width: 768px) {
      .section-blockquote .blockquote-top p, .section-blockquote .blockquote-top .links li, .links .section-blockquote .blockquote-top li {
        margin-right: 0; } }
  .section-blockquote .blockquote-top .blockquote-img {
    float: right;
    margin-right: 11%;
    position: relative; }
    .section-blockquote .blockquote-top .blockquote-img::after {
      position: absolute;
      content: url("../img/blockquotleft.png");
      right: -100px;
      top: 0; }
    .section-blockquote .blockquote-top .blockquote-img img {
      border-radius: 10px;
      height: 120px;
      width: 120px; }
    .section-blockquote .blockquote-top .blockquote-img cite {
      display: block;
      margin-top: 5px;
      font-size: 16px;
      font-weight: bold;
      line-height: 24px; }
    @media screen and (max-width: 768px) {
      .section-blockquote .blockquote-top .blockquote-img {
        float: none;
        margin-bottom: 20px;
        display: inline-block; } }
  .section-blockquote .blockquote-bottom p, .section-blockquote .blockquote-bottom .links li, .links .section-blockquote .blockquote-bottom li {
    padding-left: 7.6%;
    margin-right: 28%;
    position: relative;
    font-size: 16px; }
    @media screen and (max-width: 768px) {
      .section-blockquote .blockquote-bottom p, .section-blockquote .blockquote-bottom .links li, .links .section-blockquote .blockquote-bottom li {
        padding-left: 0; } }
    .section-blockquote .blockquote-bottom p::after, .section-blockquote .blockquote-bottom .links li::after, .links .section-blockquote .blockquote-bottom li::after {
      position: absolute;
      content: url("../img/blockquotright.png");
      left: 0;
      top: 0; }
      @media screen and (max-width: 768px) {
        .section-blockquote .blockquote-bottom p::after, .section-blockquote .blockquote-bottom .links li::after, .links .section-blockquote .blockquote-bottom li::after {
          content: none; } }
    .section-blockquote .blockquote-bottom p cite, .section-blockquote .blockquote-bottom .links li cite, .links .section-blockquote .blockquote-bottom li cite {
      display: block;
      margin-top: 32px;
      font-size: 24px;
      font-weight: bold;
      line-height: 24px; }
    @media screen and (max-width: 768px) {
      .section-blockquote .blockquote-bottom p, .section-blockquote .blockquote-bottom .links li, .links .section-blockquote .blockquote-bottom li {
        margin-right: 0; } }
  .section-blockquote .blockquote-bottom .blockquote-img {
    float: right;
    margin-right: 11%;
    position: relative; }
    .section-blockquote .blockquote-bottom .blockquote-img::after {
      position: absolute;
      content: url("../img/blockquotleft.png");
      right: -100px;
      top: 0; }
    .section-blockquote .blockquote-bottom .blockquote-img img {
      border-radius: 10px;
      height: 120px;
      width: 120px; }
    @media screen and (max-width: 768px) {
      .section-blockquote .blockquote-bottom .blockquote-img {
        float: none;
        margin-bottom: 20px;
        display: inline-block; } }

/*=========================================================== section-blacklist */
.section-blacklist {
  margin-bottom: 44px; }
  .section-blacklist article {
    margin-bottom: 24px; }
  .block-blacklist {
    display: flex;
    justify-content: space-between; }
    @media screen and (max-width: 895px) {
      .block-blacklist {
        flex-direction: column; } }
  .block-blacklist-item {
    background: #fff;
    border-top: 4px solid #FF5151;
    width: 32%;
	border-left: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
    padding: 24px; }
    @media screen and (max-width: 895px) {
      .block-blacklist-item {
        text-align: center;
        width: 100%;
        margin-bottom: 24px; }
       .block-blacklist-item:last-child {
          margin-bottom: 0; } }
  .block-blacklist-top {
    margin-bottom: 40px; }
     .block-blacklist-top a {
      display: inline-block;
      vertical-align: middle;
      width: 49%; }
    .block-blacklist-top .blacklist-btn {
      text-align: left;
      height: 32px;
      width: 110px;
      background: #FF5151;
      border-radius: 0;
      color: #FFFFFF;
      font-size: 14px;
      font-weight: bold; }
      .block-blacklist-top .blacklist-btn:hover {
        opacity: .5; }
    .block-blacklist-top .blacklist-logo {
      text-align: right;
      width: 50%; }
  .block-blacklist-info {
    margin-bottom: 16px; }
	.block-blacklist-info  ul {list-style:none; margin-left:0px;}
     .block-blacklist-info li {
      font-size: 16px;
      line-height: 32px;
      padding-left: 33px;
      position: relative; }
       .block-blacklist-info li::after {
        position: absolute;
        content: url("../img/attention.png");
        left: 0;
        top: 0; }
        @media screen and (max-width: 895px) {
           .block-blacklist-info li::after {
            content: none; } }
   .block-blacklist-rating p,  .block-blacklist-rating .links li, .links  .block-blacklist-rating li {
    font-size: 16px; }
   .block-blacklist-rating li {
    height: 16px;
    width: 17px;
    display: inline-block;
    margin-right: 6px; }
     .block-blacklist-rating li:last-child {
      margin-right: 0; }
   .block-blacklist-rating .star {
    background: url("../img/star-gray.png") center center no-repeat; }
   .block-blacklist-rating .active {
    background: url("../img/star-red.png") center center no-repeat; }
  @media screen and (max-width: 895px) {
     .block-blacklist-rating {
      border-top: 3px solid #ffcb3b;
      padding-top: 10px; } }

/*================================================ section-block-text */
.section-block-text {
  margin-bottom: 24px; }
  .section-block-text .block-text {
    margin-bottom: 24px;
    display: flex;
    justify-content: space-between; }
    .section-block-text .block-text:last-child {
      margin-bottom: 0; }
    .section-block-text .block-text .block-text-item {
      width: 48.9%;
      display: flex; }
      .section-block-text .block-text .block-text-item article {
        background: #fff;
        border-bottom: 4px solid #ECECEC;
        padding: 32px;
        flex: 1; }
        .section-block-text .block-text .block-text-item article h3 {
          padding-left: 104px;
          height: 85px;
          margin-bottom: 32px; }
          @media screen and (max-width: 375px) {
            .section-block-text .block-text .block-text-item article h3 {
              background: none;
              padding-left: 0; } }
      @media screen and (max-width: 992px) {
        .section-block-text .block-text .block-text-item {
          width: 100%;
          margin-bottom: 24px; }
          .section-block-text .block-text .block-text-item:last-child {
            margin-bottom: 0; } }
    @media screen and (max-width: 992px) {
      .section-block-text .block-text {
        flex-direction: column; } }

.block-casino {
  flex-direction: column; }
  .block-casino article {
    flex: 1;
    margin-bottom: 24px; }

.play-casino {
  display: table;
  padding: 32px 25px;
  width: 100%;
  margin-top: auto;
  background: url("../img/bg.png") center center repeat-y; }
  @media screen and (max-width: 375px) {
    .play-casino {
      display: none; } }
  .play-casino .tr {
    display: table-row; }
  .play-casino .td {
    display: table-cell;
    vertical-align: top;
    padding: 10px; }
  .play-casino .logocasino {
    width: 138px; }
    .play-casino .logocasino img {
      height: 60px;
      width: 118px;
      border-radius: 3px;
      background: #1A2B3C; }
  .play-casino .td_bonuses p, .play-casino .td_bonuses .links li, .links .play-casino .td_bonuses li {
    width: 100%;
    padding: 8px;
    border: 2px solid #FFC108;
    border-radius: 3px;
    color: #FFC000;
    font-family: "Arial";
    font-size: 15px;
    font-weight: bold;
    line-height: 22px; }
  @media screen and (max-width: 568px) {
    .play-casino .td_bonuses {
      display: none; } }
  .play-casino .td_play {
    text-align: center; }
    .play-casino .td_play .btn-play {
      height: 62px;
      width: 100%;
      padding-top: 20px;
      margin-bottom: 8px;
      border-radius: 5px;
      background-color: #FFCB23;
      font-size: 18px;
      font-weight: 900;
      line-height: 21px; }
    .play-casino .td_play .review {
      color: #FFFFFF;
      font-size: 14px;
      line-height: 18px;
      text-decoration: none; }
      .play-casino .td_play .review:hover {
        text-decoration: underline; }
  .play-casino .td_rating {
    width: 138px; }
    .play-casino .td_rating li {
      display: inline-block;
      background: url("../img/star-yellow.png") center center no-repeat;
      width: 16px;
      height: 16px;
      margin-right: 5px; }
      .play-casino .td_rating li:last-child {
        margin-right: 0; }
    .play-casino .td_rating p, .play-casino .td_rating .links li, .links .play-casino .td_rating li {
      margin-top: 14px;
      color: #FFFFFF;
      font-size: 15px;
      line-height: 18px; }
  .play-casino .td_info .info-item {
    display: inline-block;
    vertical-align: top;
    width: 48%;
    margin-right: 0;
    text-align: center;
    color: #FFFFFF; }
    .play-casino .td_info .info-item p, .play-casino .td_info .info-item .links li, .links .play-casino .td_info .info-item li {
      font-size: 28px;
      font-weight: 900; }
      .play-casino .td_info .info-item p .game-span, .play-casino .td_info .info-item .links li .game-span, .links .play-casino .td_info .info-item li .game-span {
        font-size: 16px;
        font-weight: 400;
        line-height: 18px; }
  @media screen and (max-width: 568px) {
    .play-casino .td_info {
      display: none; } }
  .play-casino .td_arrow {
    background: url("../img/arrow-yellow.png") left 10px top 20px no-repeat; }
    @media screen and (max-width: 375px) {
      .play-casino .td_arrow {
        display: none; } }

.read {
  background: #fff url("../img/read.png") left top 5px no-repeat; }

.pay {
  background: #fff url("../img/pay.png") left top 5px no-repeat; }

.play {
  background: #fff url("../img/play.png") left top 5px no-repeat; }

.money {
  background: #fff url("../img/money.png") left top 5px no-repeat; }

.casinos {
  background: #fff url("../img/casinos.png") left top 5px no-repeat; }

.jackpot {
  background: #fff url("../img/jackpot.png") left top 5px no-repeat; }

.age {
  background: #fff url("../img/age.png") left top 5px no-repeat; }

.transparency {
  background: #fff url("../img/transparency.png") left top 5px no-repeat; }

/*================================================ section-faq */
.section-faq {
  margin-bottom: 24px; }

.ac-container {
  width: 100%; }

.ac-container-block {
  margin-bottom: 16px; }
  .ac-container-block:last-child {
    margin-bottom: 0; }

.ac-container label {
  background: #fff;
  border: 1px solid transparent;
  padding: 16px 32px;
  padding-right: 80px;
  color: #212122;
  font-size: 24px;
  font-weight: 500;
  line-height: 48px;
  position: relative;
  z-index: 20;
  display: block;
  cursor: pointer; }

.ac-container label:hover, .ac-container input:checked + label,
.ac-container input:checked + label:hover {
  border: 1px solid #CFCFCF;
  background: #2B6B1B;
  color: #fff; }

.ac-container input + label:after {
  content: url("../img/down.png");
  position: absolute;
  width: 50px;
  height: 50px;
  right: 32px;
  top: 50%;
  margin-top: -25px; }

.ac-container input + label:hover:after, .ac-container input:checked + label:after,
.ac-container input:checked + label:hover:after {
  content: url("../img/up.png"); }

.ac-container input {
  display: none; }

.ac-container .ac-container-item {
  display: none;
  background: #fff;
  margin-top: -1px;
  overflow: hidden;
  padding: 24px 27px;
  max-height: auto;
  position: relative;
  z-index: 10;
  -webkit-transition: height 0.3s ease-in-out;
  -moz-transition: height 0.3s ease-in-out;
  -o-transition: height 0.3s ease-in-out;
  -ms-transition: height 0.3s ease-in-out;
  transition: height 0.3s ease-in-out; }

.ac-container input:checked ~ .ac-container-item {
  display: block;
  -webkit-transition: height 0.3s ease-in-out;
  -moz-transition: height 0.3s ease-in-out;
  -o-transition: height 0.3s ease-in-out;
  -ms-transition: height 0.3s ease-in-out;
  transition: height 0.3s ease-in-out;
  max-height: auto; }

.ac-container .ac-container-item p, .ac-container .ac-container-item .links li, .links .ac-container .ac-container-item li {
  opacity: 0.8;
  color: #000000;
  font-size: 16px;
  line-height: 24px; }

/*================================================ section-baner */
.section-baner {
  margin-bottom: 25px; }

.baner-block {
  border: 5px solid #fcd985;
  background: #fff;
  overflow: hidden;
  padding: 32px 50px; }
  .baner-block .baner-text {
    padding-left: 30%;
    position: relative; }
    .baner-block .baner-text::after {
      position: absolute;
      content: url("../img/baner-logo.png");
      left: 0;
      top: 0; }
      @media screen and (max-width: 992px) {
        .baner-block .baner-text::after {
          content: none; } }
    .baner-block .baner-text .big-text {
      font-weight: 600;
      font-size: 32px;
      line-height: 40px;
      padding-bottom: 0; }
    .baner-block .baner-text .thin-text {
      font-weight: 300;
      font-size: 17px;
      line-height: 40px;
      padding-bottom: 0; }
    @media screen and (max-width: 992px) {
      .baner-block .baner-text {
        margin-bottom: 40px;
        padding-left: 0;
        text-align: center; } }
  .baner-block .baner-btn {
    text-align: right; }
    .baner-block .baner-btn a {
      height: 48px;
      width: 141.67px;
      border-radius: 3px;
      background: #FFCB23;
      box-shadow: 0 2px 2px 0 rgba(163, 163, 163, 0.5);
      border: none;
      font-size: 16px;
      font-weight: 900;
      line-height: 19px;
      text-align: center;
      padding-top: 15px;
      position: relative;
      margin-top: 20px; }
      .baner-block .baner-btn a::after {
        position: absolute;
        content: url("../img/game.png");
        left: -125%;
        top: -40px; }
        @media screen and (max-width: 992px) {
          .baner-block .baner-btn a::after {
            content: none; } }
    @media screen and (max-width: 992px) {
      .baner-block .baner-btn {
        text-align: center; } }

/* ================================================ footer */
/*============================== header */
@media screen and (max-width: 1200px) {
  .footer .logo {
    padding-left: 0;
    padding-right: 0;
    text-align: center; } }
@media screen and (max-width: 1200px) {
  .footer .caption {
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
    padding: 30px 0;
    text-align: center; } }

@media screen and (max-width: 1200px) {
  .sertificate-top {
    text-align: center;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0; } }

#scrollup {
  position: fixed;
  padding-top: 15px;
  opacity: 0.8;
  background: #2c6d1c;
  border-radius: 100%;
  width: 50px;
  height: 50px;
  right: 20px;
  bottom: 20px;
  display: none;
  cursor: pointer;
  text-align: center;
  z-index: 555; }
  #scrollup p, #scrollup .links li, .links #scrollup li {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase; }

	.menu_item_down {
  display: none; 
 }
 
.menu_item_down .pushy-link {
background: #fff;
line-height: 0;
  text-align: center;
  }
  .menu_item_down .pushy-link  a {
	 line-height: 1.5;
	 padding: 0 30px;
  }
 .item_down {
  position: relative;
 }
 .item_down:hover .menu_item_down {
  display: block;
  position: absolute;
  top: 30px;
  left: 0;
  right: 0;
  z-index: 99999;
  text-align: left;
  padding: 10px;
  width: 100%;
 }
 .menu_item_down .pushy-link a:hover{
	 color: #000;
 }
 
/*# sourceMappingURL1=style1.css.map */


/**************правки жени**/
.menu_sub {display:none;}
.body_frame {background:none;}

.iframe_table {    height: 2026px;}
.menu_item_down .menu__item {float: none;
    display: block;text-align: left;margin-bottom: 5px;
   }
   .menu_item_down .menu__item:last-child {
	   margin-bottom:0;
   }
   .menu_item_down {
	   margin: 0;
   }
.menu_item_down .pushy-link {
        background: #fff;
    padding: 10px;
    text-align: left;
    padding-left: 0;
}	
.menu_item_down .menu__item:first-child {
    padding-left: 5.5%;
}
.menu_item_down .menu__item:last-child {
	left: -20px;
}
.menu_item_down {background: #fff;}
.menu_item_down .menu__item	{    line-height: 29px;}
.menu_item_down .menu__item1 a:hover {
    border-bottom: none;
    text-decoration: underline;
	color: #000;
}
.body_912 .section-promo,.body_1211 .section-promo,.body_1194 .section-promo, .section-single{background:none;  margin-bottom: 0px;min-height:auto;}

.body_912 .col-md-9,.body_1211 .col-md-9,.body_1194 .col-md-9, .section-single{ width:100%;}
.casinos__img {
    position: absolute;
    left: 0;
    top: 23px;
    width: 140px;
    line-height: 80px;
    text-align: center;
}
.casinos__box {
    padding: 20px 40px 20px 140px;
    margin-bottom: 16px;
	margin-top:16px;
    position: relative;
    border: #f7f7f7 2px solid;
}
.text__img {
    position1: absolute;
    right1: -40px;
    top1: 25px;
	float:right;
	margin-left:10px;
}

.faq__item {margin-bottom:20px;}
.breadcrumbs {margin-top:12px;}
.breadcrumbs span {margin-right:10px;}  
.faq {
    padding: 20px 35px;
    border: 3px solid #f1d99e;
    background: #fbecc8;
}
.faq .title {
    border-bottom: 3px solid #f1d99e;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.faq__item {
    margin-bottom: 20px;
}
.faq__item h4 {
    padding: 0;
    margin: 0 0 5px 0;
    font-size: 25px;
    font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
}
.bl {
    padding-top: 10px;
    margin-bottom: 25px;
	    overflow: auto;
}
.bl__item {
    background: #fff;
    border: 3px solid #f36262;
    padding: 20px 20px 30px 20px;
    float: left;
    width: 32%;
    margin-right: 1%;
    position: relative;
}
.bl__img {
    width: 110px;
    line-height: 45px;
    float: left;
}
.bl__img img {
    vertical-align: middle;
}
.bl__name {
    float: right;
    width: 180px;
    line-height: 45px;
    font-size: 22px;
    font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #2b333b;
}
.rating {
    clear: both;
    padding: 15px 0;
    text-align: center;
}
.rating__item--full {
    background-image: url(../img/star-full.png);
}

.rating__item {
    width: 17px;
    height: 16px;
    background: url(../img/star.png) no-repeat center;
    display: inline-block;
}

ul.bl__reason {
	list-style:none;
	margin-left:0px;
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
}
.bl__reason li {
    padding: 5px 0 5px 30px;
    color: #737373;
    line-height: 1;
    position: relative;
}
.bl__reason li:before {
    content: '';
    width: 26px;
    height: 24px;
    background: url(../img/li.png) no-repeat center;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -12px;
}
.casinos__header {
    background: #2b4215;
    border: 3px solid #ffb227;
    line-height: 76px;
    font-size: 34px;
    font-weight: normal;
    font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
    text-align: center;
    margin-bottom: 16px;
	margin-top:20px;
}
.casinos__header img {
    vertical-align: middle;
    margin-left: 30px;
}
.tips {margin-bottom:20px;}
.tip {margin-bottom:20px;}
.aligncenter{margin:0 auto; display:block;}

.m-casino {
    background: #f2f4f4;
    margin-bottom: 40px;
    padding: 30px;
}
.m-casino__top {
    margin-bottom: 30px;
}
.m-casino__left {
    display: inline-block;
    vertical-align: top;
    margin-right: -4px;
    width: 60%;
}
.m-casino__right {
    display: inline-block;
    vertical-align: top;
    margin-right: -4px;
    width: 40%;
}
.m-casino__img {
    width: 183px;
    height: 103px;
    text-align: center;
    line-height: 103px;
    border-radius: 5px;
    background: #fff;
    overflow: hidden;
    float: left;
    margin-right: 16px;
}
.m-casino__img img {
    vertical-align: middle;
    max-width: 100%;
}
.m-casino__name {
    font-size: 30px;
    color: #293340;
    margin-top: -10px;
    margin-bottom: 12px;
    font-family: 'bebas', sans-serif;
}

.m-casino__price {
  font-size: 15px;
  color: #293340;
  line-height: 1.2;
  margin-bottom: 15px;
}

.m-casino__bonus {
  font-size: 15px;
  color: #f64951;
  line-height: 1.2;
  font-weight: bold;
}

.m-casino__list li {
  padding-left: 30px;
  font-size: 15px;
  color: #293340;
  font-weight: 500;
}

.m-casino__list li:before {
  width: 20px;
  height: 20px;
  background: url("../img/dot.png") no-repeat center;
  top: 0;
}

.m-casino__btn {
  text-transform: uppercase;
  font-size: 28px;
  color: #252525;
  font-weight: bold;
  text-decoration: none;
  width: 212px;
  line-height: 74px;
  background: url("../img/button3.png") no-repeat center;
  display: block;
  text-align: center;
  padding-left:50px;
}
.m-casino__part {
    padding: 15px 0;
    border-radius: 5px;
    display: inline-block;
    vertical-align: top;
    background: #fff;
}
.btn-get {
    text-transform: uppercase;
    font-size: 28px;
    color: #252525;
    font-weight: bold;
    text-decoration: none;
    min-width: 648px;
    padding: 10px 30px;
    line-height: 74px;
    background: url(../img/button4.png) no-repeat center;
    background-size: contain;
    display: block;
    text-align: center;
    padding-left: 30px;
    margin: 0 auto;
    margin-bottom: 20px;
}
.gp {
    color: #1e2632;
    font-size: 0;
    margin-bottom: 40px;
}
.gp__title {
    background: #faca49;
    line-height: 46px;
    padding: 0 26px;
    font-size: 23px;
}
.gp__grid {
    background: #f5f6f6;
    padding: 35px;
}
.gp__item {
    display: inline-block;
    vertical-align: top;
    width: 33.333333%;
    text-align: center;
}

.breadcrumbs .container{margin-left:0px; padding-left:0px;}

.alignleft {
    float: left;
    display: block;
    margin: 5px 25px 0px 0px;
}
.section-top ul{margin-bottom:20px;}
/*.container-fluid a {text-decoration:underline;}*/
.container-fluid b { font-weight:bold;}
.body_1194 .breadcrumbs {
    margin-top: 12px;
    margin-bottom: 10px;
}

/* 12.06.17 правки */
.menu_item_down .pushy-link .menu__link {
      padding-left: 30px;
}
@media screen and (max-width: 992px) {
    .block-casino {
         display: block;
      }
}
.td_rating ul {
    margin-left: 0;
}
.sertificate ul {
    padding-left: 0;
    text-align: center;
    margin-left: 0;
}

